View Issue Details

IDProjectCategoryView StatusLast Update
0000393Rabbit Ranchers[All Projects] Artpublic2018-07-17 00:59
ReporterrainChu 
Assigned ToK-O-Rosey 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000393: Add mood portraits for dialog
DescriptionCharacter portraits should be in 1024x1024 format, and have a consistent background for now. keep the background on a separate layer so we can do those later. Each mood should have 2 or 3 different mouths for speech. See "Additional Information" for a list of emotions each character should have.
Additional Information* Neutral
* Sour
* Shocked
* Angry
* Hype
* Sad
* Cheery
* Surprise
*>w<
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-25 07:57 rainChu New Issue
2018-04-25 07:57 rainChu Status new => assigned
2018-04-25 07:57 rainChu Assigned To => K-O-Rosey
2018-04-25 09:22 K-O-Rosey Additional Information Updated View Revisions
2018-05-10 23:56 rainChu Target Version Alpha 4 => Alpha 3.2
2018-07-17 00:59 rainChu Status assigned => resolved
2018-07-17 00:59 rainChu Fixed in Version => Alpha 3.2
2018-07-17 00:59 rainChu Resolution open => fixed